qtspell

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

mingw64-gcc-c++
14.0.1-1.fc40
14.1.1-1.fc41
1
mingw32-gcc-c++
14.0.1-1.fc40
14.1.1-1.fc41
1
qt5-qtbase-devel
5.15.13-1.fc41
5.15.13-2.fc41
1
mingw64-gcc
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw32-gcc
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw64-libstdc++
14.0.1-1.fc40
14.1.1-1.fc41
2
qt5-qtbase
5.15.13-1.fc41
5.15.13-2.fc41
2
mingw64-libgcc
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw32-libstdc++
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw32-libgcc
14.0.1-1.fc40
14.1.1-1.fc41
2
qt5-qtbase-gui
5.15.13-1.fc41
5.15.13-2.fc41
2
mingw64-cpp
14.0.1-1.fc40
14.1.1-1.fc41
3
qt5-qtbase-common
5.15.13-1.fc41
5.15.13-2.fc41
3
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
3
mingw32-cpp
14.0.1-1.fc40
14.1.1-1.fc41
3
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
glib2-devel
2.80.0-1.fc41
2.80.2-1.fc41
2
mingw64-glib2
2.80.1-1.fc41
2.80.2-1.fc41
2
mesa-libEGL-devel
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mingw32-glib2
2.80.1-1.fc41
2.80.2-1.fc41
2
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
glib2
2.80.0-1.fc41
2.80.2-1.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
4
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
4
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
4
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
fedora-release
41-0.9
41-0.10
B
fedora-release-identity-basic
41-0.9
41-0.10
B
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
B
fedora-release-common
41-0.9
41-0.10
B
qt6-qtbase-devel
6.7.0-3.fc41
6.7.0-5.fc41
1
mingw64-enchant2
2.7.2-1.fc41
2.7.3-1.fc41
1
enchant2-devel
2.7.2-1.fc41
2.7.3-1.fc41
1
mingw32-enchant2
2.7.2-1.fc41
2.7.3-1.fc41
1
enchant2
2.7.2-1.fc41
2.7.3-1.fc41
2
qt6-qtbase-odbc
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-postgresql
6.7.0-3.fc41
6.7.0-5.fc41
2
mingw64-glib2
2.80.0-1.fc41
2.80.1-1.fc41
2
mingw32-glib2
2.80.0-1.fc41
2.80.1-1.fc41
2
qt6-qtbase-mysql
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-gui
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-ibase
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-common
6.7.0-3.fc41
6.7.0-5.fc41
3
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
4
mesa-libEGL-devel
24.0.6-2.fc41
24.1.0~rc2-2.fc41
2
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
3
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
pcre2-devel
10.43-1.fc41
10.43-2.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
3
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
libmount-devel
2.40-13.fc41
2.40.1-1.fc41
3
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
pcre2-utf32
10.43-1.fc41
10.43-2.fc41
4
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
libmount
2.40-13.fc41
2.40.1-1.fc41
4
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
4
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
4
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
libblkid-devel
2.40-13.fc41
2.40.1-1.fc41
4
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
libsoup3
3.4.4-3.fc40
3.5.1-1.fc41
B
libtracker-sparql
3.7.2-1.fc41
3.7.3-1.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
hwdata
0.381-1.fc41
0.382-1.fc41
B
mingw64-qt5-qttools
5.15.12-1.fc41
5.15.13-1.fc41
1
mingw32-qt5-qttools
5.15.12-1.fc41
5.15.13-1.fc41
1
mingw64-qt5-qttools-tools
5.15.12-1.fc41
5.15.13-1.fc41
1
mingw32-qt5-qttools-tools
5.15.12-1.fc41
5.15.13-1.fc41
1
mingw64-qt5-qtbase
5.15.12-2.fc41
5.15.13-1.fc41
1
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
mingw32-qt5-qtbase
5.15.12-2.fc41
5.15.13-1.fc41
1
mingw64-qt5-qmldevtools
5.15.12-1.fc41
5.15.13-1.fc41
2
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
mingw32-qt5-qtdeclarative
5.15.12-1.fc41
5.15.13-1.fc41
2
mingw64-qt5-qtdeclarative
5.15.12-1.fc41
5.15.13-1.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
mingw64-qt5-qmake
5.15.12-2.fc41
5.15.13-1.fc41
2
mingw64-qt5-qmldevtools-devel
5.15.12-1.fc41
5.15.13-1.fc41
2
mingw32-qt5-qmldevtools-devel
5.15.12-1.fc41
5.15.13-1.fc41
2
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
mingw32-qt5-qmldevtools
5.15.12-1.fc41
5.15.13-1.fc41
2
mingw32-qt5-qmake
5.15.12-2.fc41
5.15.13-1.fc41
2
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
3
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
4
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
4
Real build: qtspell-1.0.1-11.fc41
mingw32-enchant2
2.6.9-1.fc41
2.7.2-1.fc41
1
mingw64-enchant2
2.6.9-1.fc41
2.7.2-1.fc41
1
enchant2-devel
2.6.9-1.fc41
2.7.2-1.fc41
1
enchant2
2.6.9-1.fc41
2.7.2-1.fc41
2
mingw32-sqlite
3.45.2-1.fc41
3.45.3-1.fc41
2
graphviz
10.0.1-1.fc41
11.0.0-1.fc41
2
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
2
mingw64-sqlite
3.45.2-1.fc41
3.45.3-1.fc41
2
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
3
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
4
grep
3.11-7.fc40
3.11-8.fc41
4
libtommath
1.3.0-1.fc41
1.3.1~rc1-1.fc41
4
debugedit
5.0-14.fc40
5.0-15.fc41
B
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc41
B
gdb-minimal
14.2-5.fc41
14.2-6.fc41
B
cmake
3.28.3-1.fc41
3.28.3-4.fc41
1
glibc
2.39.9000-12.fc41
2.39.9000-16.fc41
2
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
2
mesa-libEGL-devel
24.0.5-1.fc41
24.0.6-2.fc41
2
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
2
rhash
1.4.3-4.fc40
1.4.4-1.fc41
2
glibc-common
2.39.9000-12.fc41
2.39.9000-16.fc41
3
systemd-libs
255.4-1.fc41
255.5-1.fc41
3
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
3
mesa-libEGL
24.0.5-1.fc41
24.0.6-2.fc41
3
glibc-minimal-langpack
2.39.9000-12.fc41
2.39.9000-16.fc41
3
glibc-gconv-extra
2.39.9000-12.fc41
2.39.9000-16.fc41
3
mesa-libgbm
24.0.5-1.fc41
24.0.6-2.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
3
glibc-devel
2.39.9000-12.fc41
2.39.9000-16.fc41
3
libjpeg-turbo
3.0.2-1.fc40
3.0.2-2.fc41
3
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
4
mesa-libGL
24.0.5-1.fc41
24.0.6-2.fc41
4
glibc-headers-x86
2.39.9000-12.fc41
2.39.9000-16.fc41
4
annobin-plugin-gcc
12.49-1.fc41
12.52-1.fc41
4
libpaper
1:2.1.1-3.fc40
1:2.1.1-5.fc41
4
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc41
4
mesa-libglapi
24.0.5-1.fc41
24.0.6-2.fc41
4
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
4
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
elfutils
0.191-5.fc41
0.191-7.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
libgpg-error
1.48-1.fc41
1.49-1.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
annobin-docs
12.49-1.fc41
12.52-1.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
libtracker-sparql
3.7.1-1.fc41
3.7.2-1.fc41
B
libgusb
0.4.8-3.fc40
0.4.9-1.fc41
B
2024-04-23 05:23:02
Package dependencies resolved successfuly
Previous history